:root {
  --white: #FFFFFF;
  --black: #000000;
  --qt-neon: #2CDE85;
  --qt-soft-lemon: #fffce9;
  --qt-pine: #00414A;
  --qt-lemon: #DBEB00;
  --qt-moss: #373F26;
  --qt-violet: #CDB0FF;
  --qt-midnight: #27138B;
  --qt-mandarin: #FFA615;
  --qt-burgundy: #5F002D;
}


body {
    font-family: "Titillium", sans-serif;
    margin: 0;
    background-color: #F7F7F7;
}

h2 {
    font-size: 36px;
    margin: 0px;
    color: #222840;
}

h3 {
    font-size: 28px;
    margin: 0px;
    color: #222840;
    text-align: left;
}


h4 {
    font-size: 20px;
    margin: 0px;
    margin-top: 10px;
    color: #222840;
    text-align: left;
    padding-left: 20px;
    font-weight: bold;
}

h5 {
    padding-left: 20px;
    font-size: 18px;
}

pre {
    padding-right: 20px;
    margin-left: 20px;
    border-left: 5px solid var(--qt-neon);
}

ul {
    margin-left: 30px;
    list-style-type: square;
}

li {
    margin: 0px;
}

p {
    margin: 2px auto;
    padding: 10px 20px 5px 20px;
}


.header {
    display: block;
    background-color: #222840;
    height: 55px;
    /*max-width: 1240px;*/
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}


.header-logo {
    height: 45px;
    width: auto;
    vertical-align: middle;
}

.header-title-left {
    float: left;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
}

.header-title {
    margin: 0;
    margin-left: 5px;
    display: inline-block;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: normal;
    vertical-align: middle;
}

.wrapper {
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
    margin-top: 20px;
}

.card {
    margin-bottom: 22px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);
}

.card blockquote {
    margin-left: 20px;
    background-color: var(--qt-soft-lemon);
    border-left: 5px solid var(--qt-neon);
}

.pad {
    padding: 20px 5px 5px 20px;
}

.Select-control {
    height: 38px;
}

.Select--single > .Select-control .Select-value, .Select-placeholder {
    line-height: 38px;
}

.Select--multi .Select-value-label {
    line-height: 32px;
}

.menu-title {
    padding-right: 10px;
    font-size: 20px;
    color: #41CD52;
    vertical-align: middle;
}

.dash-dropdown {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}

.input-number {
    width: 80%;
}

.tqtc-filter {
    padding-top: 10px;
}

.option-select {
    padding: 10px 20px 10px 20px;;
}

.header-menu-right {
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #079A82;
    overflow: hidden;
}

.header-menu-right a {
    float: left;
    display: block;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.header-menu-right a:hover {
  background-color: #cecfd5;
  color: black;
}

@media screen and (max-width: 500px) {
  .header-menu-right {
    float: none;
  }
}

.main-card {
    padding: 20px;
    text-align: center;
    min-height: 180px;
    background-color: #dbdce2;
}

.semi-bold {
    font-weight: 500;
}

.justify-center {
    display: flex;
    justify-content: center;
}

/* Overriding QUIPs HTML Styling */

.section p {
    padding: 0;
}

.contents ul {
    margin: 5px !important;
    padding-left: 10px;
}

.field-name, .field-body {
    padding: 2px !important;
}

ol.simple {
    padding-left: 20px;
}

.section blockquote {
    border-left: 0px;
}

.section td {
    padding: 6px 7px;
}

.section table.footnote {
    border-left: 0px;
    margin-top: 0;
    margin-bottom: -0.8em;
}

.footer {
    text-align: center;
}

div.topic {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
}

.wrapper {
    padding-left: 2%;
    padding-right: 2%;
}

.wrapper h1 {
    font-size: 2em !important;
}

.wrapper h2 {
    font-size: 1.6em !important;
}

.wrapper h3 {
    font-size: 1.4em !important;
}

.wrapper h4 {
    font-size: 1.2em !important;
}

.wrapper h2 a {
    color: var(--qt-pine) !important;
}

.wrapper cite {
    color: #27138B;
}

dt em {
    color: var(--qt-midnight);
    font-size: 1.2em;
}

.section .docutils td {
    padding-left: 0.5em !important;
}

.section .docutils tr:first-child td {
    background-color: #668D92;
    color: white;
}

.section .footnote tr:first-child td {
    background-color: #f7f7f7;
    color: black;
}

/* QUIPS */
dl {
    display: grid;
    grid-template-columns: 0.2fr 0.3fr;
    border: 1px solid black;
}
dt {
    grid-column-start: 1;
    margin: 2px 3px 3px 2px;
    font-weight: bold;
}

dd {
    grid-column-start: 2;
    margin: 2px 3px 3px 2px;
}

dd p {
    margin: 0;
    padding: 0;
}

section p {
    padding: 3px;
}

section h1, h2, h3, h4 {
    margin-top: 10px;
}

section h4 {
    font-style: normal;
    padding-left: 0;
}

.simple li {
    margin-left: 20px;
}

.simple li p {
    white-space: nowrap;
    display: inline;
    padding: 0px;
}

aside p {
    margin: 0;
    display: inline;
    padding: 0;
}
